Skip to main content
GET
/
api
/
v1
/
brief-forms
/
assignments
List Assignments
curl --request GET \
  --url https://api.example.com/api/v1/brief-forms/assignments \
  --header 'Authorization: Bearer <token>'
{
  "assignments": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "form_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "category": "<string>",
      "is_active": true,
      "created_at": "2023-11-07T05:31:56Z",
      "form_version": 123,
      "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "task_type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

team_id
string<uuid> | null
category
string | null

Response

Successful Response

assignments
BriefFormAssignmentResponse · object[]
required